<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{c7abbb02-a6fc-46d8-b1f1-987d03a7e086}">
		<property name="name">
			<value>voiceBell5</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7472dc22-c803-4a20-8449-1af7f1788298}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{6a6a095d-5c4b-4574-bc3a-24f86637b3d2}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{92558725-dd86-4589-b339-10a0c431f54b}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f893ebc4-0df4-49bc-8124-63bc5b966093}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{666dc99a-0cc8-4b02-9005-0b55ccabbdec}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{84cfbfcb-7d39-4e88-98cc-f07f0840c8f0}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{790f41f4-b7fb-42e5-84b0-68a0b17644f3}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{7472dc22-c803-4a20-8449-1af7f1788298}">
		<relationship name="masterBus">
			<destination>{3d3f123d-0c98-4a0e-b587-912e973e66f8}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{6a6a095d-5c4b-4574-bc3a-24f86637b3d2}">
		<relationship name="mixerGroup">
			<destination>{3d3f123d-0c98-4a0e-b587-912e973e66f8}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{92558725-dd86-4589-b339-10a0c431f54b}">
		<relationship name="effectChain">
			<destination>{3e25c2a2-8fb3-4679-be42-e06300cde467}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{abed6f74-8b13-44a6-9ebe-83bdc77a0547}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f893ebc4-0df4-49bc-8124-63bc5b966093}" />
	<object class="MarkerTrack" id="{666dc99a-0cc8-4b02-9005-0b55ccabbdec}" />
	<object class="GroupTrack" id="{84cfbfcb-7d39-4e88-98cc-f07f0840c8f0}">
		<relationship name="modules">
			<destination>{0adf77ca-04d9-4f61-a9f9-e504d8c9b918}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{875e2321-c030-49a3-a64d-85effbbb855f}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{790f41f4-b7fb-42e5-84b0-68a0b17644f3}">
		<relationship name="modules">
			<destination>{0adf77ca-04d9-4f61-a9f9-e504d8c9b918}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{3d3f123d-0c98-4a0e-b587-912e973e66f8}">
		<relationship name="effectChain">
			<destination>{44618fae-92fe-4cb2-a19d-0b0fe939ab0a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7f2b94d2-a202-4271-8cbb-3ed4585917e0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7472dc22-c803-4a20-8449-1af7f1788298}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3e25c2a2-8fb3-4679-be42-e06300cde467}">
		<relationship name="effects">
			<destination>{ef74495f-73b9-422a-9d1f-993f83f2219d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{abed6f74-8b13-44a6-9ebe-83bdc77a0547}" />
	<object class="SingleSound" id="{0adf77ca-04d9-4f61-a9f9-e504d8c9b918}">
		<property name="length">
			<value>1.3197732426303854</value>
		</property>
		<relationship name="audioFile">
			<destination>{d3fd3052-5623-43f3-b4aa-0dbe7f4a9477}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{875e2321-c030-49a3-a64d-85effbbb855f}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b107fb2f-67a3-48a2-9600-1e85f3c6e41c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{67d8ab90-3786-4a3b-8580-befdb64ed268}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3d3f123d-0c98-4a0e-b587-912e973e66f8}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{44618fae-92fe-4cb2-a19d-0b0fe939ab0a}">
		<relationship name="effects">
			<destination>{46e9b2cd-a11f-45b0-b263-c02ac4ef78aa}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7f2b94d2-a202-4271-8cbb-3ed4585917e0}" />
	<object class="MixerBusFader" id="{ef74495f-73b9-422a-9d1f-993f83f2219d}" />
	<object class="MixerBusEffectChain" id="{b107fb2f-67a3-48a2-9600-1e85f3c6e41c}">
		<relationship name="effects">
			<destination>{958dbe09-8756-4f8a-a77d-8996308a3e1a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{67d8ab90-3786-4a3b-8580-befdb64ed268}" />
	<object class="MixerBusFader" id="{46e9b2cd-a11f-45b0-b263-c02ac4ef78aa}" />
	<object class="MixerBusFader" id="{958dbe09-8756-4f8a-a77d-8996308a3e1a}" />
</objects>
